/*
 Theme Name:     KSP 2015 Child 
Theme
 Description:    2015 Child Theme
 
Author:         CMcC
 
Template:       twentyfifteen 
Version:        1.0.0
*/
 

@import url("../twentyfifteen/style.css");
 

.format-aside .entry-content p {
    font-style: italic;
    font-size: 18px;
    color: #667;
    text-shadow: 2px 2px #f7f1f1;
}

a {	
	color: #333;
	text-decoration: none;		
}

a:hover,
a:focus {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.page-header a,
.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a,
.pingback .comment-body > a {
	border-bottom: 1px solid #333;
}

.page-header a:hover,
.page-header a:focus,
.entry-content a:hover,
.entry-content a:focus,
.entry-summary a:hover,
.entry-summary a:focus,
.page-content a:hover,
.page-content a:focus,
.comment-content a:hover,
.comment-content a:focus,
.pingback .comment-body > a:hover,
.pingback .comment-body > a:focus {
	border-bottom: 0;
}


#bbpress-forums p.bbp-topic-meta img.avatar,
#bbpress-forums ul.bbp-reply-revision-log img.avatar,
#bbpress-forums ul.bbp-topic-revision-log img.avatar,
#bbpress-forums div.bbp-template-notice img.avatar,
#bbpress-forums .widget_display_topics img.avatar,
#bbpress-forums .widget_display_replies img.avatar {
	float: none;
	margin: 5px;
	border: none ;
}

span.bbp-author-ip {
  display: none ;
}
.bbp-author-role {
  display: none ;
}

#bbpress-forums div.reply{
  height: auto ;
  width: auto ;
}

#bbpress-forums a.subscription-toggle {
  float: right ;  
}

#bbp-user-avatar img.avatar{
  width: 100px ;
  height: auto ;
}

ol,
ul {
	list-style: none;
}

